» Ubuntu » Пакеты

Error

two or more packages specified (libghc-hbro-prof quantal)